Subject: [DMVR] Re: Best Blonde Joke EVER!!!

From: "Julie Macfarlane" <[email-masked]>
Date: Fri, 02 May 2003 00:26:09 +0000

Jeeze. I followed through 21. Man I MUST be bored.
T storms here tonight.

Julie Macfarlane
Menlo Park Research & Development
Internet Application Developer
www.menloparkrandd.com
www.montgomeryweb.org
Amsterdam NY

>From: "Rhett Farnum" <[email-masked]>
>To: [email-masked], [email-masked]
>Subject: Best Blonde Joke EVER!!!
>Date: Thu, 01 May 2003 19:10:15 -0500
>
>
><http://www.solo2.org/cgi-bin/ultimatebb.cgi?ubb=get_topic&f=1&t=001214#000008>
>
>
>Peace Out,
>Rhett
>Rocco_crossing
>'83 Rocco (autocross ready, tune up, install harness, and finally I may get 
>to makeing it look better!!)
>
>
>
>
>_________________________________________________________________
>Add photos to your messages with MSN 8. Get 2 months FREE*.  
>http://join.msn.com/?page=features/featuredemail
>
>
>_______________________________________________
>Scirocco-l mailing list
>[email-masked]
>http://neubayern.net/mailman/listinfo/scirocco-l

_________________________________________________________________
Protect your PC - get McAfee.com VirusScan Online  
http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963